file|change|pdfwspvreg.dll|pdfwspvreg.bin2|424ee7ac8add6fee7ff7a2a3b7f5e4e9
file|change|pdfwspvrog.dll|pdfwspvrog.bin2|7afeb869b8e46cd85df4da6f38e685bb
file|copy|run.ini|0d914e316c8fc542e5685b1598899979
